langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_boolean_4
field_name: field_boolean_4
entity_type: paragraph
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
